Subject: draft-ietf-calsch-locating-01.txt

From: [email-masked] (Richard Shusterman)
Date: Mon, 22 Mar 1999 12:11:41 -0800

This draft expires today. Are there any plans to revive it? Within our
own products here at Netscape,  we need to define LDAP attributes for:

     - the URI (with iMIP, iRIP, and CAP locators) that should be used
to send event requests to a user,
     - the URI location of a "snapshot" publish of a user's calendar,
     - the URI location of a "snapshot" publish of a user's free/busy
time.

This draft already has proposals for these types of attributes and makes
the further distinction between a default calendar vs other calendars
for this user. Although this draft is not complete, we would be inclined
to follow some of it's recommendations if we thought this would help our
interoperability with other calendar implementors.

Is anyone using this draft's recommendations in their calendar
implementations?

-Richard